# Generated by Django 4.0.3 on 2022-04-14 19:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0003_alter_conference_max_presentations'),
    ]

    operations = [
        migrations.AddField(
            model_name='location',
            name='url',
            field=models.URLField(null=True),
        ),
    ]
